Page MenuHomePhabricator

Advanced search syntax for newbies
Closed, ResolvedPublic

Description

I'll run a hands-on workshop for advanced search syntax for newbies, with an overview of the multiple searches we support (autocomplete, "go" search, full-text search), plus an introduction to useful advanced search features that a lot of people don't know about or understand the details of, like quoted search, intitle: & insource:, regexes, logical operators, and wildcards, plus anything anyone has questions on.

I could probably talk others from the Search Platform team into being there to help answer questions, too.

Since we'll be at a hacking table—Table #9 (we've taken over the Technical Help Desk)—bring your computer and, if you have some, your search use cases!

See Also:

Event Timeline

TJones created this task.Feb 21 2019, 5:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2019, 5:00 PM
TJones triaged this task as Normal priority.Apr 26 2019, 5:29 PM

Hello! The program is now open for scheduling. Please go ahead and add your session here: https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Program#Program
Following these instructions: https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2019/Program#How_to_schedule_a_session

Salgo60 removed a subscriber: Salgo60.Apr 27 2019, 12:01 AM
TJones added a comment.EditedMay 2 2019, 8:36 PM

Currently scheduled for 14:00 on Friday at one of the hacking tables—Table #9 (we've taken over the Technical Help Desk)

TJones updated the task description. (Show Details)May 2 2019, 8:53 PM
TJones updated the task description. (Show Details)May 17 2019, 11:29 AM

@TJones: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

TJones closed this task as Resolved.May 24 2019, 12:27 PM

The session did take place at the scheduled time, and we had some follow-up conversations over the rest of the hackathon. The one task that came out of those conversations was T223787: Investigate impact of folding diacritics in Slovak.